body {
  background: #09131D url(img/site-bg.png) 50% 0 no-repeat;
  font-family: 'Titillium Web', sans-serif;
}

.login {
  color: #fff;
  font-size: 1.5em;
  text-shadow: 0 3px 8px rgba(0,0,0,.13);
  font-family: 'Domine', serif;
  position:absolute;
}

#c-Home .formPopup {
  padding: 20px;
  position:absolute;
  top:0;
  margin-top:100px;
}

.open_loginform {
  color: #2873a0;
}

header {
  position: absolute;
  width: 100%;
  /*top: 0; vladimir acamovic 21.07.2015.*/
  z-index: 2;
}

.homeWrapper {
  position: relative;
  top: 0;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.promo-text {
  width: 55%;
  float: left;
  margin-top: 12.5em;
}
.promo-text h1,
.promo-text h2 {
  font-family: 'Titillium Web', sans-serif;
  font-weight: 900;
  color: #fff;
  font-size: 6.9em;
  text-shadow: 0 3px 8px rgba(0,0,0,.13);
  letter-spacing: 1px;
}

.promo-text ul {
  margin: 0;
  list-style-type: none;
}

.promo-text ul li {
  color: #fff;
  font-family: 'Domine', serif;
  font-size: 2em;
  font-weight: bold;
  text-shadow: 0 3px 8px rgba(0,0,0,.13);
  padding: 0;
  margin-bottom: .75em;
}
.promo-text ul li:before {
  content: '\e83d';
  font-family: "datingvip";
  font-weight: 400;
  color: #66a3c8;
  display: inline-block;
  margin-right: 3px;
}

.open_form,
.slaveReg {
  background: #DDDEE0 url(img/cta-bg.png) 0 0 repeat-x;
  padding: 15px 30px;  
  border-radius: 9px;
  box-shadow: 0 3px 8px rgba(0,0,0,.13);
  color: #1e3039;
  font-size: 2.9em;
  font-weight: bold;
  text-shadow: 0 1px 0 #fff;
  text-transform: uppercase;
  width: 80%;
  display: block;
  text-align: center;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin-top: 2em;
}

.open_form:hover,
.slaveReg:hover {
  color: #111;
  text-decoration: none;
}

.slaveReg {
    width: auto;
    display: inline-block;
    margin-top: 1em;
}

.illustration {
  width: 45%;
  float: right;
  position: relative;
}

.illustration .mask {
  transform: rotate(-14deg);
  overflow:visible;
  border: 10px solid #fff;
  background: #fff;
  box-shadow: 0 9px 27px rgba(0, 0, 0, .24);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  z-index: 1;
}

.illustration img {
  display: block;
  width: 100%;
}

.real-member {
  background:#0B151F;
  background:rgba(22,32,42,.89);
  padding: 8px 20px 8px 20px;
  position: absolute;
  top: 300px;
  right: -30px;
  transform: rotate(14deg);
  border-radius:3px;
}

.real-member p {
  margin: 0;
  padding: 0;
  color: #ecf2f7;
  font-size: 1.5em;
  font-weight: bold;
  line-height:18px;
}

.testimonial {
  border-radius: 4px;
  background-color: #9ad6db;
  box-shadow: 0 3px 8px rgba(0,0,0,.09);
  z-index: 2;
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  overflow: hidden;
  margin-top: -5em;
}

.testimonial p {
  color: #fff;
  font-size: 1.8em;
  font-weight: bold;
  font-style: italic;
  padding: 0;
  margin: 30px 40px;
}

.testimonial span {
  background: #88C7CC url(img/hr.png) 50% 0 no-repeat;
  padding: 10px 40px;
  display: block;
  color: #196d74;
  font-size: 1.8em;
  font-weight: bold;
}

.members {
  clear: both;
}

ul.profiles.short,
ul.profiles.thumbView {
  text-align: center;
}

ul.profiles.short li,
ul.profiles.thumbView li {
  width: 20%;
  margin: 2%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: url(img/user-bg.png) 50% 0 no-repeat;
  background-size: contain;
  padding: 20px;
}

ul.profiles.short .thumbnail {
  border-radius: 50%;
  border: 10px solid #fff;
  margin-top: 4em;
}

ul.profiles .title,
ul.profiles .username {
  color: #fff;
  font-size: 1.833em;
  font-weight: bold;
  text-align: center;
}

ul.profiles .title a,
ul.profiles .username a {
  color: #fff;
}

ul.profiles.short li .profileInfo p {
  text-align: center;
  color: #7e9ab5;
  font-size: 1.25em;
  font-family: 'Domine', serif;
}

ul.profiles.short li .profileInfo p .location {
  opacity: 1;
}

/*C2aForm POPUP STYLES----------------------------*/
#c-Home #overall-login,
#c-Home #overall-reg {
  display: none;
  background: rgba(0,0,0,.9);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 90;
  /* m.rancic,IE8 fix */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#E5000000', EndColorStr='#E5000000')";
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#E5000000', EndColorStr='#E5000000');
}

.formPopup a.closebutton, #c2aForm #close { z-index: 10; }

/*
FORM Styles Start Here
*/

#overall {
  background: rgba(0, 0, 0, .8);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 300;
  /* m.rancic,IE8 fix */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1, StartColorStr='#CC000000', EndColorStr='#CC000000')";
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr='#CC000000', EndColorStr='#CC000000');
}

.loginPopup,
#c2aForm {
  border-radius: 9px;
  background: #DFE0E1;
  position: absolute;
  left: 50%;
  top: 30%;
  margin-left: -195px;
  margin-top: -270px;
  width: 340px;
  padding: 20px;
}

.loginPopup {
  width: 260px;
  margin-left: -150px;
  position: absolute;
}

.loginPopup h2,
#c2aForm h3 {
  color: #333;
  font-size: 3em;
  text-align: center;
  width: 100%;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  font-weight: bold;
}

#c2aForm .content {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.formPopup a.closebutton,
#c2aForm #close {
  position: absolute;
  top: 2px;
  right: 2px;
}

.formPopup a.closebutton,
#c2aForm #close a {
  display: block;
}
.formPopup a.closebutton:before,
#c2aForm #close a:before {
  content: "\e864";
  font-family: "datingvip";
  font-size: 3em;
  color: #000;
}
.formPopup a.closebutton:hover,
#c2aForm #close a:hover {
  opacity: .7;
  text-decoration: none;
}


.content form label {
  color: #333;
  font-weight: bold;
  font-size: 1.7em;
  display: block;
}

.row.m_dropdown {
  padding-bottom: 0;
}

form select,
.content form select {
  padding: 3px 0;
  line-height: 27px;
}

.content form input,
.content form input:focus, 
.content form select {
  border: none;
  background-color: #ebebeb;
  box-shadow: 0 1px 0 #fff;
  color: #31373d;
  font-size: 1.5em;
  text-shadow: 0 1px 0 #fff;
  border-radius: 4px;
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.content form input[type="checkbox"] {
  width: auto;
}

.content form select[name="birthday_day"],
.content form select[name="birthday_month"],
.content form select[name="birthday_year"] {
  width: 32.333%;
}

.content form button[type="button"],
.content form button[type="submit"],
#acme_outer .acme_popup button {
  width: 100%;
  margin: 1em 0 0 0;
  padding: 10px 0;
  text-transform: uppercase;
  font-family: 'Titillium Web', sans-serif;
  font-size: 2.4em;
  border-radius: 9px;
}

.content form button[type="button"]:hover,
.content form button[type="submit"]:hover {
  color: #fff;
}

#footer {
  background: #071e2c;
  border-top: 1px solid #203542;
}

#footer h2, #footer h5 {
  color: #fff;
  text-align: left;
}

#footer h2 {
  font-size: 3em;
}

#footer h5 { 
  font-weight: 700;
}

#footer P, #footer .copyright { 
  color: #a6bcc9; 
  font-size: 1.3em;
  text-align: left;
}

#footer ul li a, #footer a, #footer p a {
  font-weight: bold;
  color: #7E9AB5;
}

#footer ul li a:hover,
#footer a:hover,
#footer p a:hover {
  color: #7E9AB5;
}

#footer ul li a,
.browser-internet-explorer-8 #footer ul li a {
  font-size: 1.2em;
  padding: 0;
}

#footer a {
  font-size: 1em;
  padding: 0;
}

#c-Home .browse-links li {
  border: none;
  width: auto;
  margin-right: 20px;
}
.not-logged #footer .links {
    border-color: #4a697b;
}
.reset.inline.group {
  text-align: left;
}

.disclaimer a,
.disclaimer {
  color: #333;
}

.disclaimer a {
  text-decoration: underline;
}


/* m.rancic,19.11.2013. */
header { background: none; margin-bottom: 0; /*padding: 0; vladimir acamovic 21.07.2015.*/ }
ul.profiles .thumbnail img { border-radius: 50%; }
.browser-internet-explorer-8 ul.profiles.short li { width: 20%; }
.browser-internet-explorer-8 ul.profiles.short li .profileInfo p .location, .browser-internet-explorer-8 #footer ul li a { color: #7E9AB5; }
.illustration .mask {
    -webkit-transform: rotate(-14deg);
    -moz-transform: rotate(-14deg);
    -o-transform: rotate(-14deg);
    -ms-transform: rotate(-14deg);
}
.real-member {
    -webkit-transform: rotate(14deg);
    -moz-transform: rotate(14deg);
    -o-transform: rotate(14deg);
    -ms-transform: rotate(14deg);
}
/* 17.07.2014. */
.content form button[type="button"]:hover, .content form button[type="submit"]:hover { color: #ddd; }
.disclaimer a:hover { text-decoration: none; }
/* 30.09.2015. */
.browser-internet-explorer-8 #form_signup_country,
.browser-internet-explorer-8 #signup_group_zip_city,
.browser-internet-explorer-8 #form_signup_city,
.browser-internet-explorer-8 #form_signup_zip { width: 100%; }
#registration-step-3 .regGeoLocationContainer #form_signup_city_name {
    font-size: 1.4em;
    color: #fff;
    margin-top: 10px;
}
/* 26.Feb.2016. */
#overall-login .content form button[type="submit"],
#acme_popup .acme_content form button[type="submit"] { background: #88c7cc; border: none; box-shadow: none; }
#overall-login .content form button[type="submit"]:hover,
#acme_popup .acme_content form button[type="submit"]:hover { background: #9ad6db; color: #fff; }
.inputError { color: #fff; }
#footer .custom-footer p { font-size: 1.7em; line-height: 1.3em; }
.custom-footer { padding-bottom: 1em; border-bottom: 1px dotted #4a697b; }

UL.profiles .thumbnail .age .age-number { display: none; }
/**/


/* RESPONSIVE */
@media (max-width:1080px) {
.real-member { right: 0; }
}
@media (max-width:980px) {
.real-member {display:none;}
.promo-text h1 {font-size:6em;}
}

@media (min-width: 0) and (max-width: 720px) {
  .wrapper { max-widht: 320px; }
  .illustration { display: none; }
  .promo-text { width: 100%; display: block; }
  .promo-text h1 {font-size:40px; margin-top: 30px;}
  .open_form { width: 100%; }
  ul.profiles.short li, ul.profiles.thumbView li { width: 45%; }
}

@media (min-width: 0) and (max-width: 420px) {
  .not-logged #welcome { float: none; width: 100%; text-align: center; margin: 2em 0; }
  #logo { float: none; text-align: center; }
  #signinDropdownContainer { width: 100%; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
  #c-Home .loginPopup, #c2aForm { width: 100%; margin: 0; left: 0; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; top: 20%; }
  #c-Home .loginPopup {top: 5%;}
  
  ul.profiles.short li, ul.profiles.thumbView li { padding: 5px; }
}

.browser-internet-explorer-8 .stepContent .genderItem input[type="radio"] {
	display:inline !important;}

#registerMultiStepContainer .error {
    clear:both;
    font-size:11px;
	padding:3px;
	margin:auto;
	background:#BB2E02;
	color:#fff;
    text-align: center;
}
	
#registerMultiStepContainer #registration-step-4 .error {
    width: 63%;
    float: right;
}
	
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { line-height: 1.2; text-align: left; margin-left: 0; color: #fff; } /* SPONSOR FIX */

.owner-media-count {display:none;} /* cis feb '15 */
#formHolder ul li:before, #registerMultiStepContainer ul li:before { display:none; }